Pastebin launched a little side project called VERYVIRAL.com, check it out ;-) Want more features on Pastebin? Sign Up, it's FREE!
Guest

PKGBUILD for polly 0.93.7

By: a guest on Mar 17th, 2013  |  syntax: None  |  size: 0.75 KB  |  views: 73  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. pkgname=polly
  2. pkgver=0.93.7
  3. _prealphaver=3.7
  4. pkgrel=2
  5. pkgdesc="Linux Twitter client designed for multiple columns of multiple accounts"
  6. arch=(any)
  7. url="https://launchpad.net/polly"
  8. license=('GPL')
  9. depends=(python2-notify python2-httplib2 pyxdg python2-gconf python2-pycurl socksipy python2-gtkspell hspell python2-keyring python2-oauth2 python2-numpy)
  10. makedepends=(python2-distribute)
  11. install=$pkgname.install
  12. source=(http://launchpad.net/$pkgname/1.0/pre-alpha-2/+download/Polly-$pkgver%20%28pre-alpha%20$_prealphaver%29.tar.gz)
  13.  
  14. package() {
  15.         cd "$srcdir/Polly-$pkgver (pre-alpha $_prealphaver)"
  16.         python2 setup.py install --root="$pkgdir" --prefix=/usr
  17. }
  18.  
  19. sha256sums=('383caaba4517b14b0199162040ae050278842a19e764496a002593d2526a4940')
clone this paste RAW Paste Data